<?
require_once("include/bittorrent.php");
dbconn(false);
loggedinorreturn();

if (get_user_class() < UC_MODERATOR){
      stderr("Err","Eeek");
}

$email = sqlesc($_GET[email]);
$userid = sqlesc($_GET[id]);
$date = sqlesc(get_date_time());
$ime = sqlesc($_GET[ime]);

if($_POST[shit]){
$comment = sqlesc($_POST[comment]);

@mysql_query("INSERT INTO shitlist (dodan, ime, usrid, email, komentar) VALUES ($date, $ime, $userid, $email, $comment)");
header("Location: /shitlist.php");
}

stderr("Add new user to shitlist","<form method=post>Comment: <input type=text name=comment size=80><br><input type=submit name=shit value=Add!></form>");
?>